Skip to content

Who you are

GET
/api/me
curl --request GET \
--url https://api.wrktr.com/api/me \
--header 'Authorization: Bearer <token>'

The person the credential acts for, and the organizations they belong to with their role.

Me

Media typeapplication/json
object
user
required
object
id
required
string
email
required
string
name
required
Any of:
string
orgs
required
Array<object>
object
slug
required
string
name
required
string
personal
required
boolean
role
required
string
Allowed values: owner member
Example
{
"orgs": [
{
"role": "owner"
}
]
}

Unauthorized

Media typeapplication/json
object
_tag
required
string
Allowed values: Unauthorized
message
required
string
Example
{
"_tag": "Unauthorized"
}